<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inh/whinh5420m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar órdenes de corrección (whinh5420m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para listar <Link href="/baanerp/wh/glossary/glossary#000000000000018" role="glossary">órdenes de corrección de stock</Link>.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000000000000007" role="manual">Ejecutar correcciones de stock</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="print.serial"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Números de serie</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, también se listan los <Link href="/baanerp/tc/glossary/glossary#000310" role="glossary">números de serie</Link>.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
